| AngelScript |

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Public Attributes | List of all members
asSMessageInfo Struct Reference

Represents a compiler message.

## Public Attributes
const char * | section
| The script section where the message is raised.
int | row
| The row number.
int | col
| The column.
asEMsgType | type
| The type of message.
const char * | message
| The message text.

The documentation for this struct was generated from the following file:

- angelscript.h